<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="51dp"
    android:height="50dp"
    android:viewportWidth="51"
    android:viewportHeight="50">
  <path
      android:pathData="M10.729,24.667C19.688,17.75 31.333,17.75 40.292,24.667"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4.667,17.417C17.292,7.667 33.708,7.667 46.333,17.417"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M14.646,32.271C21.208,27.187 29.771,27.187 36.333,32.271"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M20.083,39.896C23.375,37.354 27.646,37.354 30.938,39.896"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
